/* Regla para centrar la cabecera  */
header {
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%;
}

/* Regla para centrar el contenido  */
article {
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%;
}


/* Regla para quitar los estilos a la lista del ejemplo final */
ul > li {
	list-style-type: none;

}
/* Regla para anadir espacios entre la listas numeradas */
ol > li {
	margin-bottom: 15px;

}
/* Regla para centrar texto en la listas numeradas */
ol  {
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
}

/* clase para tabular texto */
.texto-centrado {
	text-align: justify;
}